<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
body{
	margin:0;
}
section{
	height:100vh;
	width: 100vw;
}
.a{
	background-image: url("./bg.jpg");
	background-attachment: fixed;
}
.b{
	background-color:teal;
}
.c{
	background-image:url("itGlanceMOCK.png");
	background-size: cover;
	background-attachment: fixed;
}
.d{
	background-image: url("./bg.jpg");
	background-attachment: fixed;
}
</style>
<body>
<section class="a"></section>
<section class="b"></section>
<section class="c"></section>
<section class="d"></section>
</body>
</html>